[arch-commits] Commit in gnome-system-monitor (gnome-unstable trunk/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 11 16:39:06 EDT 2009


    Date: Sunday, October 11, 2009 @ 16:39:05
  Author: jgc
Revision: 54959

Merge gnome-unstable

Modified:
  gnome-system-monitor/trunk/PKGBUILD
Deleted:
  gnome-system-monitor/gnome-unstable/

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: trunk/PKGBUILD
===================================================================
--- trunk/PKGBUILD	2009-10-11 20:37:14 UTC (rev 54958)
+++ trunk/PKGBUILD	2009-10-11 20:39:05 UTC (rev 54959)
@@ -2,25 +2,25 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-system-monitor
-pkgver=2.26.2
+pkgver=2.28.0
 pkgrel=1
 pkgdesc="A system monitor for GNOME"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('libgksu>=2.0.5' 'libwnck>=2.26.1' 'gconf>=2.26.0-2' 'libgtop>=2.26.1' 'gtkmm>=2.16.0' 'librsvg>=2.26.0' 'gnome-icon-theme>=2.26.0')
-makedepends=('pkgconfig' 'gnome-doc-utils>=0.16.0' 'intltool')
+depends=('libgksu>=2.0.5' 'libwnck>=2.27.92' 'gconf>=2.27.0' 'libgtop>=2.28.0' 'gtkmm>=2.17.11' 'librsvg>=2.26.0' 'gnome-icon-theme>=2.27.90')
+makedepends=('pkgconfig' 'gnome-doc-utils>=0.17.4' 'intltool')
 options=(!emptydirs)
 url="http://www.gnome.org"
 groups=('gnome-extra')
 install=gnome-system-monitor.install
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.26/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('d69ddb569e51ba381b6bf2d8d32f3b78')
+source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.28/${pkgname}-${pkgver}.tar.bz2)
+sha256sums=('638875c6041cd2b0ad7219fecd8fe86eb9d4c8b0662166a84d7659bd6a9db1d3')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-scrollkeeper \
-	      --enable-pcrecpp || return 1
+      --localstatedir=/var --disable-scrollkeeper \
+      --enable-pcrecpp || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 



More information about the arch-commits mailing list